#ifndef _SDCARD_TEST_H
#define _SDCARD_TEST_H

#include "include.h"
#include "sd_card.h"

void sd_gpio_init(u8 type);
void sd_disk_init(void);
void sd_disk_run(void);
u32 sd_file_size(char *filename);
#endif
